<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>602560</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2025-07-04</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">KONDOMSHOP</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o6025600.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.17.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>2.7.23</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>2.7.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>10</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čisticí prostředky na sexuální pomůcky pro dospělé bez dezinfekčních a antibakteriálních účinků, kosmetické a aromaterapeutické přípravky a výrobky s afrodiziakálním účinkem</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">léčivá a zdravotně účinná afrodiziaka, doplňky stravy na potenci, erekci, oddálení ejakulace, zlepšení sexuálního prožitku pro muže i ženy, doplňky stravy na podporu početí, doplňky stravy pro udržování lepšího fyzického vzhledu a psychické i fyzické kondice, vitaminy a vitaminové přípravky, hygienické přípravky a výrobky, přípravky pro intimní hygienu, přípravky usnadňující sexuální styk, lubrikační gely pro osobní použití, gely na sexuální stimulaci, sexuální lubrikanty, masážní svíčky pro terapeutické účely, přípravky na klystýry, diagnostické testovací materiály k lékařskému použití, diagnostické testovací materiály pro HIV, přípravky na testování těhotenství, sady na testování ovulace, dezinfekční přípravky, čisticí prostředky na sexuální pomůcky pro dospělé s dezinfekčním a antibakteriálním účinkem</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>10</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje, zařízení a pomůcky pro sexuální aktivity, erotické hračky, erotické pomůcky pro páry, nafukovací panny (erotické pomůcky), umělé panny (erotické pomůcky), umělé vagíny jako sexuální pomůcky pro dospělé, umělé penisy (pomůcky pro sexuální stimulaci pro dospělé), vibrátory jako sexuální pomůcky pro dospělé, zvětšovače penisu, sexuální pomůcky pro dospělé, Ben wa kuličky, dilda, mastrubátory, návleky na penis, varlata a prsty, masážní přístroje a zařízení (elektrické nebo neelektrické), vibrační masážní přístroje a zařízení, vakuové pumpy (erotické pomůcky), kondomy, zaškrcovací kroužky pro použití při udržování ztopoření penisu u mužů s erektilní dysfunkcí, klystýrové aparáty, erotické hračky pro trestání, BDSM erotické hračky, BDSM zařízení a pomůcky, zařízení a pomůcky pro elektrosex, lana, pouta, bičíky, roubíky, postroje, skřipce a svorky (vše pro BDSM erotické aktivity), části a příslušenství všech uvedených výrobků, zahrnuté v této třídě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obchodní informační služby dodávané online z počítačové databáze nebo z internetu, šíření reklamních materiálů z oblasti sexu a erotiky on-line, služby v oblasti zákaznického servisu pro e-shop, včetně poradenství při výběru produktů z oblasti sexu a erotiky, propagace prodeje a obchodní pomoc při prodeji výrobků z oblasti sexu a erotiky, obchodní zprostředkovatelské služby týkající se nákupu, prodeje, dovozu a vývozu výrobků z oblasti sexu a erotiky, reklamní, marketingové a propagační služby, služby předvádění výrobků a vystavování zboží, maloobchodní prodej výrobků uvedených výše ve třídách 3, 5 a 10, velkoobchodní prodej výrobků uvedených výše ve třídách 3, 5 a 10,  e-shop s výrobky uvedenými výše ve třídách 3, 5 a 10, maloobchodní a/nebo velkoobchodní prodeje produktů včetně prodej prostřednictvím e-shopu v oblasti výrobků: oděvy, obuv, pokrývky hlavy, erotické prádlo, spodní a noční prádlo, punčochy, kalhotky, tanga, korzety, živůtky (spodní prádlo), podvazky, podvazkové pásy, podvlékací košilky, noční košilky, body (spodní prádlo), kostýmy používané k hraní rolí, overaly, dámské šaty, topy (oděvy), podprsenky, kalhoty, sukně, župany, kimona, pánské trenýrky, boxerky, slipy, masky na oči, trička, zástěry (oděvy), domácí obuv, punčochové zboží, erotická kosmetika, masážní oleje, svíčky, intimní gely, erotické žertovné předměty, dárky a párty doplňky, stolní a deskové erotické hry pro dospělé</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2025-07-04</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Růžový slon s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava, Moravská Ostrava</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Žďár nad Sázavou, Žďár nad Sázavou 2</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
